Bug 599880 - FTBFS pidgin-sipe-1.9.1-1.fc14
FTBFS pidgin-sipe-1.9.1-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin-sipe (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:44 EDT by FTBFS
Modified: 2010-08-05 19:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: pidgin-sipe-1.10.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 19:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (687.36 KB, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
build.log (15.05 KB, text/plain)
2010-06-03 16:45 EDT, FTBFS
no flags Details
mock.log (907 bytes, text/plain)
2010-06-03 16:45 EDT, FTBFS
no flags Details
root.log (905.78 KB, text/plain)
2010-06-03 16:45 EDT, FTBFS
no flags Details
build.log (14.71 KB, text/plain)
2010-06-03 16:45 EDT, FTBFS
no flags Details
mock.log (915 bytes, text/plain)
2010-06-03 16:45 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:44:53 EDT
pidgin-sipe-1.9.1-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:44:56 EDT
Created attachment 420220 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:45:00 EDT
Created attachment 420221 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:45:01 EDT
Created attachment 420222 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:45:03 EDT
Created attachment 420223 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:45:04 EDT
Created attachment 420224 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:45:05 EDT
Created attachment 420225 [details]
mock.log

mock.log for x86_64
Comment 7 Stefan Becker 2010-07-14 16:08:36 EDT
pidgin-sipe needs to be updated to 1.10.1. It contains the compilation fixes for the final pidgin 2.7.x API.
Comment 8 Konstantin Ryabitsev 2010-07-16 10:40:57 EDT
I'll try to get this taken care of today.
Comment 9 Fedora Update System 2010-07-16 11:23:08 EDT
pidgin-sipe-1.10.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pidgin-sipe-1.10.1-1.fc12
Comment 10 Fedora Update System 2010-07-16 11:29:49 EDT
pidgin-sipe-1.10.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-sipe-1.10.1-1.fc13
Comment 11 Fedora Update System 2010-07-16 14:50:52 EDT
pidgin-sipe-1.10.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-sipe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-sipe-1.10.1-1.fc12
Comment 12 Fedora Update System 2010-07-16 14:52:25 EDT
pidgin-sipe-1.10.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-sipe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-sipe-1.10.1-1.fc13
Comment 13 Bug Zapper 2010-07-30 07:56:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Fedora Update System 2010-08-05 19:26:24 EDT
pidgin-sipe-1.10.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2010-08-05 19:30:05 EDT
pidgin-sipe-1.10.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.